<?php
include("dblib.inc");

include("clublib.inc");

checkAdmin();

$message = "";

?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">



<html>

<head>

	<title>Ordine Da Catalogo</title>

	<link rel="stylesheet" type="text/css" href="stylesheet.css">

</head>



<body bgcolor="#FFFFFF" link="#504C43" alink="#000000" vlink="#504C43" text="#000000">

<? 

   include("Header.php"); 
echo"<p align=center class=style5>Cancella  articoli</p>";
include ("config18.php");
mysql_connect("$hhost","$login","$pass") or die ("Problem connecting to DataBase"); 
$query = "select * from $catalog "; 
$result = mysql_db_query("$dbname", $query); 
if ($result) {



 

echo "<table width=60% align=center border=1 cellspacing=0 cellpadding=0.3><tr>
<td align=center bgcolor=#ffffff>Clicca per eliminare</td> 
<td align=center bgcolor=#ffffff>Numero Id</td>
 <td align=center bgcolor=#ffffff>Articolo</td>
</tr>"; 

while ($r = mysql_fetch_array($result)) {
$idart = $r["idart"];
$oggnom = $r["oggnom"]; 

 

echo "<form action=deleart.php method=post><tr>
<td align=center><input name=submit type=submit value=Cancella></td>
<td align=center><input name=idart type=hidden value=$idart>$idart</td>
<td align=center><input name=oggnom type=hidden value=$oggnom>$oggnom</td>
<input name=catalog type=hidden value=$catalog> 
</tr></form>"; 
} 
echo "</table>"; 

} else { 
echo "<p>Articoli cancellati </p><p><a href=cancartcat.php> Indietro </a>per cancellare gli articoli</p> "; 
} 



?>
</body>
</html>